QGIS Application - Bug report #21483
QGIS Crashed
2019-03-05 05:48 PM - Frank Schulze

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.4 Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 29300

Description

Crash ID: 5ad41d6be94809f981e2ec9b06a0e20f1d0b0a87

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinate Transform::invalidateCache :
QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator char * ___ptré4 * _ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.4-Madeira
QGIS code revision: f6ddc62fdb
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-03-05 05:50 PM - Giovanni Manghi
- Priority changed from Normal to High
- Status changed from Open to Feedback

2025-04-27

12




Please add detatails/data/project about how to replicate.
Also try with a clean/new profile (no 3rd party plugins installed).

#2 - 2019-03-05 07:54 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed

#3 - 2019-03-05 07:54 PM - Jiirgen Fischer
- Related to Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#4 - 2019-03-05 07:54 PM - Juirgen Fischer
- Related to deleted (Bug report #20283: Crash when exiting program [proj_Ipz_dist])

#5 - 2019-03-05 07:55 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-27

22



